/* -- custom css for file ejercicios.html -- */

/* -- col button button-raised button-fill button-large -- */
#obj-hrvbkc689 {
	background-color: rgb(255, 59, 49);
}

/* -- col button mt-2 button-raised button-fill button-large -- */
#obj-qrfnze637 {
	background-color: rgb(251, 1, 6);
}

/* -- col button mt-2 button-raised button-fill button-large -- */
#obj-onpbqk101 {
	background-color: rgb(251, 2, 127);
}

/* -- col button mt-2 button-raised button-fill button-large -- */
#obj-ijcuzo943 {
	background-color: rgb(251, 2, 254);
}

/* -- col button mt-2 button-raised button-fill button-large -- */
#obj-kspdpi840 {
	background-color: rgb(180, 28, 253);
}

/* -- col button mt-2 button-raised button-fill button-large -- */
#obj-xqcurk935 {
	background-color: rgb(128, 0, 254);
}

